# PHTML::Acronym Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Acronym:

List of all members.

## Public Member Functions

| Acronym ()
virtual | ~Acronym ()

## Constructor & Destructor Documentation

PHTML::Acronym::Acronym | ( |  | ) | `[inline]`

virtual PHTML::Acronym::~Acronym | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h